------------------------------------------------------------------------------------
--Name：        210127[简体征服][活动脚本]全球白色情人节活动
--Creator:      耿力兀
--Created:     2021-01-27
------------------------------------------------------------------------------------

CppScriptMgr:SetCanUseEsc(1)
-- 镜头一
CppScriptMgr:SetViewPosByCell(49,32)
local effectObj1 = CppScriptMgr:AddEffect("TakeOnLilySuit-1",55,31);
local effectObj2 = CppScriptMgr:AddEffect("TakeOnOrchisSuit-1",43,26);
local effectObj3 = CppScriptMgr:AddEffect("TakeOnRoseSuit-1",37,30);
local player1 = CppScriptMgr:AddSimplePlayer(20690,48,41,"Love Story Book",4003000021,1)
local player2 = CppScriptMgr:AddSimplePlayer(41130,55,31,"The Little Mermaid",4003000022,1)
local player3 = CppScriptMgr:AddSimplePlayer(41140,43,26,"Gulliver`s Travels",4003000023,1)
local player4 = CppScriptMgr:AddSimplePlayer(41150,37,30,"The Wizard of Oz",4003000024,1)

CppScriptMgr:WaitMilSec(1000)
local effectObj4 = CppScriptMgr:AddEffect("coattryon",55,31);

CppScriptMgr:WaitMilSec(1200)